<!DOCTYPE html>
<html>
	<head>
		<meta charset = "UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
		<title>Epf Consultancy services</title>
		<link rel="stylesheet" href = "css/primary.css"/>
		<link rel="stylesheet" href="//fonts.googleapis.com/css?family=Open+Sans:400 italic"/>
		<script src="js/modernizr.custom.js"></script>
	</head>
	<body>
		<h3> Something went wrong. Please,refresh or try again later</h3>
		<script src="rakesh.js"></script>
	</body>
</html>